// crlf-b.cpp
#include <iostream>
#include <fstream>
using namespace std;

int main()
{
  ofstream ofs; // flujo
  // Abrir el fichero
  ofs.open("mifichero-b.txt", ios::out|ios::binary);  // fichero binario
  // Escribir en el fichero
  ofs << "¡Hola mundo!\n";
  ofs << 9 << " * " << 256 << " = " << 9*256 << "\n";
  // Cerrar el fichero
  ofs.close();
  return 0;
}
